<?php

	$servername = "98.36.109.208.host.secureserver.net";
	$database = "ganamass_dbninooso";
	$username = "ganamass_yiny";
	$password = "L4g4n4m4s@ch0n3";
	// Create connection
	$conn = mysqli_connect($servername, $username, $password, $database);
	// Check connection
	if (!$conn) {
		die("Conexi贸n fallida: " . mysqli_connect_error());
	}
	//mysqli_close($conn);
	//return $conn;

?>
